﻿@model IEnumerable<saejReservaBackend.tblUsuario>

@{
    ViewBag.Title = "Index";
}

<h2>Index</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.UsuarioTipoId)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.UsuarioNombre)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.UsuarioApellido)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.UsuarioCodigo)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.UsuarioEmail)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.UsuarioPassword)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.UsuarioTipoId)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.UsuarioNombre)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.UsuarioApellido)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.UsuarioCodigo)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.UsuarioEmail)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.UsuarioPassword)
        </td>
        <td>
            @Html.ActionLink("Edit", "Edit", new { id=item.id }) |
            @Html.ActionLink("Details", "Details", new { id=item.id }) |
            @Html.ActionLink("Delete", "Delete", new { id=item.id })
        </td>
    </tr>
}

</table>
